# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[asap] ASAP Network', translations: [{code: en, label: 'ASAP Network'}]}
  - {name: '[asap] Bearer Authorization Token', translations: [{code: en, label: 'API key'}]}
  - {name: '[asap] Commerce Price', translations: [{code: en, label: 'Commerce Price'}]}
  - {name: '[asap] MAP Price', translations: [{code: en, label: 'MAP Price'}]}
  - {name: '[asap] Info tooltip (import products)', translations: [{code: en, label: 'You are not allowed to import products from this brand. Please refer to <a target="_blank" href="https://www.asapnetwork.org/aftermarket_parts/asap_network_help_page">ASAP Network help page</a> for more details.'}]}
  - {name: '[asap] Load ASAP product images scheduler', translations: [{code: en, label: 'Load ASAP product images scheduler'}]}
  - {name: '[asap] Failed to import vehicle types. {{errorMessage}}', translations: [{code: en, label: 'Failed to import vehicle types. {{errorMessage}}'}]}
  - {name: '[asap] Vehicle types import completed', translations: [{code: en, label: 'Vehicle types import completed'}]}
  - {name: '[asap] Vehicle Types', translations: [{code: en, label: 'Vehicle Types'}]}
  - {name: '[asap] Vehicle Types - Help', translations: [{code: en, label: 'Import products for the selected Vehicle Types'}]}
  - {name: '[asap] Sync Vehicle Types', translations: [{code: en, label: 'Sync Vehicle Types'}]}
  - {name: '[asap] At least one vehicle type must be selected', translations: [{code: en, label: 'At least one vehicle type must be selected'}]}
  - {name: '[asap] Select all', translations: [{code: en, label: 'Select all'}]}
  - {name: '[asap] Unselect all', translations: [{code: en, label: 'Unselect all'}]}
  - {name: '[asap] ASAP trial mode notice', translations: [{code: en, label: 'ASAP Network integration is in trial mode and allows importing no more than {{limit}} products for each brand.'}]}
  - {name: '[asap] Info tooltip (import categories)', translations: [{code: en, label: 'Before importing brand products, please click "Import Categories" button to import categories.'}]}
  - {name: '[asap] Product Import Status - Category not exist', translations: [{code: en, label: 'Category does not exist: {{categoryName}}'}]}
  - {name: '[asap] Getting Your API Key for ASAP Network', translations: [{code: en, label: 'Getting Your API Key for ASAP Network'}]}
  - {name: '[asap] Log in to ASAP Network Account', translations: [{code: en, label: 'Log in to ASAP Network Account'}]}
  - {name: '[asap] Alert - create asap account', translations: [{code: en, label: 'Enter your ASAP Network API key, and save the changes. If you don’t have an these, <a target="_blank" href="https://www.asapnetwork.org/aftermarket_parts/asap_developer_api">register with ASAP</a>.'}]}
  - {name: '[asap] Update all existing products', translations: [{code: en, label: 'Update all existing products'}]}
  - {name: '[asap] Update only products that require updating', translations: [{code: en, label: 'Update only products that require updating'}]}
  - {name: '[asap] Update existing mode - Help', translations: [{code: en, label: '<p>Choose the update mode which meets your needs:</p><ul style="list-style-type: circle;"><li>Update only products that require updating: Update only those X-Cart products that have been updated in the ASAP Network catalog since the last import.</li><li>Update all existing products: Update all existing X-Cart products, regardless of whether updates are available in the ASAP Network catalog.</li></ul><p>Update will override products with the latest product information that manufacturers provide.</p>'}]}
